Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1128395 - Review Request: flatzebra - A generic game engine for 2D double-buffering animation
Summary: Review Request: flatzebra - A generic game engine for 2D double-buffering ani...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-08-10 01:55 UTC by Christopher Meng
Modified: 2015-11-26 19:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-26 19:02:07 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-10 01:55:56 UTC
Spec URL: http://sg.cicku.me/flatzebra.spec
SRPM URL: http://sg.cicku.me/flatzebra-0.1.6-1.fc22.src.rpm
Description: flatzebra is a small game engine library required by BurgerSpace and 
other games.
Fedora Account System Username: cicku

Comment 1 Antonio Trande 2014-08-29 17:18:01 UTC
Package build fails: libtoolize package is missing.

> autoreconf -fiv

It's advisable to patching on 'configuration' and 'make' files instead of include an 'autoreconf' task into package building.

Comment 2 Antonio Trande 2015-11-26 19:00:57 UTC
Review stalled or abandoned by contributor.


Note You need to log in before you can comment on or make changes to this bug.